package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;
import cz.moneta.test.harness.support.mwf.MwfRequest;

public interface MWF1C4 extends MwfRequest<MWF1C4, MWF1C4Response> {

    @Parameter(name = "ChannelId")
    MWF1C4 channelId(String channelId);
    @Parameter(name = "Data")
    MWF1C4 data(java.util.List<MWF1C4Data> data);
}
